Subject: Re: [ANNOUNCE] FLAME: external kernel module for L2.5 meshing

From: Simon Oosthoek <[email-masked]>
Date: Tue, 23 May 2006 17:00:40 +0200

Erik Mouw wrote:
> On Tue, May 23, 2006 at 04:41:48PM +0200, Simon Oosthoek wrote:
>> Alan Cox wrote:
>>> On Maw, 2006-05-23 at 16:07 +0200, Herman Elfrink wrote:
>>>> FLAME uses an unofficial protocol number (0x4040), any tips on how to 
>>>> get an official IANA number would be highly appreciated.
>>>>
>>> Ethernet protocol number I assume you mean. If so this at least used to
>>> be handled by the IEEE, along with ethernet mac address ranges.
>>>
>> Yes ethernet protocol (it's below IP level), I didn't realise that IEEE 
>> also handled the portnumbers. I'll check the ieee website to see how it 
>> works, tnx!
> 
> IEEE doesn't handle port numbers. Port numbers are for whatever is
> layered on top of ethernet, so you need to register those with the
> appropriate authorities (IANA for IP).
> 

Sorry, that was a typo and a thinko, I usually think above IP, my 
colleague is more used to under IP ;-)

/Simon

-- 
phone:(+31|0)53 4810319
fax:  (+31|0)53 4810333
[email-masked]
http://www.ti-wmc.nl/